main {
    display: flex;
    flex-flow: row wrap;
    gap: 4rem;
    justify-content: center;
    align-items: center;
    margin-top: 3rem;
    max-width: 1500px;
}

picture {
    min-height: 300px;
    height: 500px;
    max-width: 500px;
}

picture.wide {
    height: 500px;
    max-width: 1000px
}

@media screen and (width < 768px) {
    picture {
        height: 300px;
    }

    picture.wide {
        min-height: 150px;
        height: 150px;
    }
}
